<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <!--廚房單-->
    <!--    台號-->
    <TextView
        android:id="@+id/tv_kitchen_print_table_number"
        style="@style/Print_kitchen_table_number_text_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="19" />


    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="@dimen/dp_10">

        <TextView
            android:id="@+id/tv_order_num_text"
            style="@style/Print_text_style"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="訂單號："
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_order_num"
            style="@style/Print_text_style"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:layout_constraintLeft_toRightOf="@id/tv_order_num_text"
            app:layout_constraintTop_toTopOf="@id/tv_order_num_text" />

        <TextView
            android:id="@+id/tv_opening_time_text"
            style="@style/Print_text_style"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="開檯時間："
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_order_num_text" />

        <TextView
            android:id="@+id/tv_opening_time"
            style="@style/Print_text_style"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="01-04 18:32"
            app:layout_constraintLeft_toRightOf="@id/tv_opening_time_text"
            app:layout_constraintTop_toTopOf="@id/tv_opening_time_text" />

        <TextView
            android:id="@+id/tv_order_time_text"
            style="@style/Print_text_style"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="落單時間："
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_opening_time_text" />

        <TextView
            android:id="@+id/tv_order_time"
            style="@style/Print_text_style"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="01-04 19:32"
            app:layout_constraintLeft_toRightOf="@id/tv_order_time_text"
            app:layout_constraintTop_toTopOf="@id/tv_order_time_text" />

        <TextView
            android:id="@+id/tv_kitchen_location"
            style="@style/Print_text_style"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:text="K1 廚房"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_order_time" />

        <TextView
            android:id="@+id/tv_people_text"
            style="@style/Print_text_style"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="人數："
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_kitchen_location" />

        <TextView
            android:id="@+id/tv_people"
            style="@style/Print_text_style"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="10"
            app:layout_constraintBottom_toBottomOf="@id/tv_people_text"
            app:layout_constraintLeft_toRightOf="@id/tv_people_text"
            app:layout_constraintTop_toTopOf="@id/tv_people_text" />

        <TextView
            android:id="@+id/tv_operator"
            style="@style/Print_text_style"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="gsadmin"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="@id/tv_people" />

        <TextView
            android:id="@+id/line_kitchen_info"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:maxLines="1"
            android:text="——————————————————————————————————————————————————"
            app:layout_constraintTop_toBottomOf="@id/tv_people_text" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_kitchen_food"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            app:layout_constraintTop_toBottomOf="@id/line_kitchen_info" />

        <TextView
            android:id="@+id/tv_kitchen_print_table_number2"
            style="@style/Print_kitchen_table_number_text_style"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="19"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@id/rv_kitchen_food" />
    </androidx.constraintlayout.widget.ConstraintLayout>


</LinearLayout>